How to install libswt-cairo-gtk-4-jni on Debian Unstable (Sid)